
/* ****************** 공백  ****************** */

.empty_line_154078_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_154078_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_154078_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.divv_wrap { clear:both; width:100%; margin:0 auto; padding:0; position:relative; }
.minibtn_01 {  position:absolute; bottom:9.5%; right:0; z-index:20000; background:rgba(0,0,0,0.7); padding:15px 10px; }
.minibtn_01:hover { background:rgba(0,0,0,0.7); }
.minibtn_01 p { background:url(/img_up/shop_pds/ehompy0217/design/img/img/video_mainimg1.png) no-repeat; 
width:152px; height:62px; z-index:22000; margin:0; padding:0px; }

.video-container{

position:relative; padding-bottom:56.25%;
/* padding-top:30px; */ height:0;overflow:hidden;

} 

.video-container iframe,.video-container object,.video-container embed {

position:absolute;top:0;left:0;
width:100%;height:100%;

} 


/* ****************** 1칸 레이아웃  ****************** */

.layout_154474_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_154474_ > div:after {content:''; display:block; clear:both;}
.layout_154474_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_154474_ {min-width:1000px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_181751_ {clear:both; min-width:320px; max-width:1023px; margin:0 auto;}
.layout_181751_ > div { margin:0 auto; }
.layout_181751_ > div:after {content:''; display:block; clear:both;}
.layout_181751_ > div > [class^=container_] {float:left; position:relative; width:50%;  box-sizing:border-box;}
.layout_181751_ > div > .container_1 {width:33.333333333333%; }
.layout_181751_ > div > .container_2 {width:33.333333333333%; margin:0 5px;}
.layout_181751_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_181751_ > div > .container_1 { width:32.43%; }
	.layout_181751_ > div > .container_2 { width:32.43%; }
	.layout_181751_ > div > .container_3 { width:32.43%; }
}

@media \0screen{
	.layout_181751_ {min-width:1023px;}
}

/* ****************** 이미지  ****************** */

.img_181754_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_181754_ * {box-sizing:border-box;}
.img_181754_ a {display:block; text-decoration:none;}
.img_181754_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_181752_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_181752_ * {box-sizing:border-box;}
.img_181752_ a {display:block; text-decoration:none;}
.img_181752_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_181753_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_181753_ * {box-sizing:border-box;}
.img_181753_ a {display:block; text-decoration:none;}
.img_181753_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_181755_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_181755_ > div:after {content:''; display:block; clear:both;}
.layout_181755_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181755_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_181757_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_181757_ * {box-sizing:border-box;}
.img_181757_ a {display:block; text-decoration:none;}
.img_181757_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_181756_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_181756_ * {box-sizing:border-box;}
.img_181756_ a {display:block; text-decoration:none;}
.img_181756_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_154528_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_154528_ > div {}
.layout_154528_ > div:after {content:''; display:block; clear:both;}
.layout_154528_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_154528_ > div > .container_1 {width:50%;}
.layout_154528_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_154528_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_154530_ a  {
	display:inline-block; margin:0; padding:0;
	border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_154530_.style_line a {background:transparent; color:#000000;}
.button_154530_.space_normal a {padding:1.2em 1.2em;}
.button_154530_.space_wide a {padding:.6em 2em;}
.button_154530_.space_full a {display:block; width:100%; padding:1.2em 1.2em;}

/* ****************** 버튼  ****************** */

.button_154529_ a  { 
	display:inline-block; margin:0; padding:0;
	border-left:1px dashed #fff; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_154529_.style_line a {background:transparent; color:#000000;}
.button_154529_.space_normal a {padding:1.2em 1.2em;}
.button_154529_.space_wide a {padding:.6em 2em;}
.button_154529_.space_full a {display:block; width:100%; padding:1.2em 1.2em;}
